

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em; COLOR: #000000; FONT-FAMILY: Verdana;  }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;}
H3 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center; }

 
 
 .net_kopf {
 
	line-height: 25px;
	background-color: #0E3774;
	color: white;
	font-size: 0.9em;
	padding-left: 15px;
	border-bottom: 1px solid black;
 
 }
 
 
 .net_info {
  
 
	background-color: #203FB2;
	line-height: 20px;
	padding-left: 25px;
	color: white;
	border-bottom: 1px solid black;
	
 }
 
 
  .net_sub {
  
    background-color: #337ce0;
    padding-left: 35px;
    line-height: 18px;
	color: white;
	border-bottom: 1px solid black;
	display: flex;
	
 }
 
 
 
 
 
 
 


/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }



  }



@media screen and (min-width: 1200px) {

 

 

   




}
